<EntityClassDefinition.Weapon_Rack_2_Slots_Template __id="e90fd167-2386-4f60-925b-c8284953bc62" __path="libs/foundry/records/entities/scitem/usables/weapon_rack_2_slots_template.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Usable.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="Usable">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints />
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/spaceships/ships/aegs/idris_frigate/interior/armoury/armoury_weapon_cabinet.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="0.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SActorUsableParams __type="DataForgeComponentParams" __polymorphicType="SActorUsableParams" archetype="be339ffb-1134-48d0-9c34-6443b58e1d99" fragmentTag="weapon_rack" isExterior="0">
      <abilityLocks />
      <alignmentSlots>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="" linkMode="NoLink" name="" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="" linkMode="NoLink" name="" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
      </alignmentSlots>
      <slottingSetups>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort">
            <itemPort __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="hardpoint_Weapon_Cabinet_01" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="4" MinSize="0" Name="$proxy_weapon_01" PortTags="weapon_port_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
              <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
                <Helper __type="SItemPortDefHelperNode" Tags="hardpoint_Weapon_Cabinet_01">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="hardpoint_Weapon_Cabinet_01" SimulationParams="None">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                      <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                    </Offset>
                  </Helper>
                  <SubHelpers />
                </Helper>
              </AttachmentImplementation>
              <AttachmentPoints />
              <Connections />
              <DisabledPortLinks />
              <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <linkedItemPorts />
              <Tags />
              <Types>
                <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponPersonal">
                  <SubTypes />
                </SItemPortDefTypes>
              </Types>
            </itemPort>
          </routingElement>
          <useSlots UsableUseSlot="weakPointer:UsableUseSlot" />
        </UsableSlottingSetup>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort">
            <itemPort __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="4" MinSize="0" Name="$proxy_weapon_02" PortTags="weapon_port_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
              <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
                <Helper __type="SItemPortDefHelperNode" Tags="">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="hardpoint_Weapon_Cabinet_02" SimulationParams="None">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                      <Rotation __type="Ang3" x="90.0" y="0.0" z="0.0" />
                    </Offset>
                  </Helper>
                  <SubHelpers />
                </Helper>
              </AttachmentImplementation>
              <AttachmentPoints />
              <Connections />
              <DisabledPortLinks />
              <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <linkedItemPorts />
              <Tags />
              <Types>
                <SItemPortDefTypes __type="SItemPortDefTypes" Type="WeaponPersonal">
                  <SubTypes />
                </SItemPortDefTypes>
              </Types>
            </itemPort>
          </routingElement>
          <useSlots />
        </UsableSlottingSetup>
      </slottingSetups>
      <specializedData __type="SSpecializedData">
        <specializedDataEntry />
      </specializedData>
      <usableSequencerTasks />
      <useSlots>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="" available="1" isScoochable="1" name="Slot_01" stance="Unset">
          <optionalGameTags 610d5745-775a-4707-a550-b49d0aafcc09="610d5745-775a-4707-a550-b49d0aafcc09" />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts>
            <UsableItemPort __type="UsableItemPort" itemPortFragmentTag="port_01" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms />
              </conditionTags>
              <itemPort __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="hardpoint_Weapon_Cabinet_01" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="4" MinSize="0" Name="$proxy_weapon_01" PortTags="weapon_port_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
                <AttachmentPoints />
                <Connections />
                <DisabledPortLinks />
                <linkedItemPorts />
                <Tags />
                <Types>
                  <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
                </Types>
              </itemPort>
            </UsableItemPort>
          </usableItemPorts>
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="b418fa0c-3a47-4862-a9ee-ccca9591cf40">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="2fb53480-a26d-4954-94c2-c41857942ade">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="98b8591f-49e7-40fc-804e-c494e7576118">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="" available="1" isScoochable="1" name="Slot_02" stance="Unset">
          <optionalGameTags d9142d0a-b58d-4be0-829b-af052ed2ae95="d9142d0a-b58d-4be0-829b-af052ed2ae95" />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts>
            <UsableItemPort __type="UsableItemPort" itemPortFragmentTag="port_02" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms />
              </conditionTags>
              <itemPort __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="4" MinSize="0" Name="$proxy_weapon_02" PortTags="weapon_port_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
                <AttachmentPoints />
                <Connections />
                <DisabledPortLinks />
                <linkedItemPorts />
                <Tags />
                <Types>
                  <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
                </Types>
              </itemPort>
            </UsableItemPort>
          </usableItemPorts>
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="b418fa0c-3a47-4862-a9ee-ccca9591cf40">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="2fb53480-a26d-4954-94c2-c41857942ade">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="98b8591f-49e7-40fc-804e-c494e7576118">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
      </useSlots>
      <views />
    </SActorUsableParams>
    <SEntityComponentDefaultLoadoutParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentDefaultLoadoutParams">
      <loadout __type="SItemPortLoadoutBaseParams" __polymorphicType="SItemPortLoadoutManualParams">
        <entries />
        <InventoryItems />
      </loadout>
    </SEntityComponentDefaultLoadoutParams>
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports>
        <SItemPortDef __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="hardpoint_Weapon_Cabinet_01" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="4" MinSize="0" Name="$proxy_weapon_01" PortTags="weapon_port_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="4" MinSize="0" Name="$proxy_weapon_02" PortTags="weapon_port_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
          </Types>
        </SItemPortDef>
      </Ports>
    </SItemPortContainerComponentParams>
    <SEntityLootableContainerParams __type="DataForgeComponentParams" __polymorphicType="SEntityLootableContainerParams" bespokePlace="0" blockingTagsOnSwapOutfit="" exactPlaceIntoPort="None" forceFirstSelect="0" fragmentTags="" infiniteLootable="0" initialLocalPlayerAccess="1" mainInteractionPoint="None" openInventoryInteraction="None" radius="1.600000023841858" smartRefillAmmo="0" smartRefillGrenadesAndAmmo="0" validTagsOnSwapOutfit="">
      <itemPortRules />
      <mainInteractions />
      <maxOffsetRotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <maxOffsetTranslation __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <outfitHangerGroups />
      <placeIntoPortInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </placeIntoPortInteraction>
      <placeOutfitRules />
      <takeExclussionRules />
    </SEntityLootableContainerParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.Weapon_Rack_2_Slots_Template>